


    /* EPC Imp to C Translation Release 4 Version Apr 95 */


#include "imptoc.h"

main() {
static char * symbolprefix() {
 return "_";
}
 
static void r() {
char name [256] ;
 strcpy(name,imp_concat(symbolprefix(),"HELP"));
if (strcmp(name,"_HELP")==0)  fprintf(out_file, "%s", "Test OK");
}
 r();
exit(0);
}

/* end of automatic translation */

